
*{margin:0;padding:0;outline:0;transition:all 0.3s ease 0s;}
@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100..900&display=swap');
/****************************************************************************/
html{overflow-y:scroll;}
body {color:#7a7a7a; font-family:"Kumbh Sans",sans-serif; font-size:18px; font-weight:400;line-height:1.8;}
a{text-decoration:none !important;}

h1,h2,h3,h4,h5,h6{font-weight:400; color:#20201f;}
h1{font-size:64px;}
h2{font-size:32px;}
h3{font-size:27px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:18px;}
h2 span,h3 span{color:#32c7f3;font-weight:700;}
.blue-txt{color:#32c7f3;}

.btm-line:after{background:#32c7f3; content:''; display:block; height:5px; width:100px; margin-top:1rem;}
.highlight-txt {color:#32c7f3;font-size: 24px;font-weight:700;line-height:1;margin: 25px 0;}
.cmn-pad {padding:60px 0;}
.more-info-icon {border-radius:100%; height:20px; width:20px; line-height:20px; color:#000; text-align:center; display:inline-block; font-weight:700;}

.pulse {
  animation: pulse-animation 2s infinite;
}

p.copyright-line {
    font-size: 14px;
}

.footer-content p {
    font-size: 14px;
    width: 70%;
    margin: 15px 20px 0;
} 


p {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 10px;
}

li {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 10px;
}

h5.sustainablity-title {
    margin: 20px 0;
}  

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

.object {overflow:hidden;}
.object img {object-fit:cover; height:100%; width:100%;}


header.header.scroll li.menu-icon {
    top: 30px;
}
.scroll .fixed-top {
    padding: 10px 20px;
    transition: all 0.5s ease-in-out;
    top:0px;
        -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

.scroll nav {
    background:#fff;
}
.fixed-top{background: transparent;}
.home .scroll .fixed-top {
    background: #fff;
    
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .15);
}

section.static-page.common-padding.terms-page {
    padding: 140px 0 80px;
    clear: both;
}

ul.address-unstyled {
    list-style: none;
    padding: 0;
}
#contact ul.address-unstyled li {
	display:flex;
}
ul.address-unstyled li .bi {
	margin-right:10px;
}

.form-block textarea {
    height: 100px;
    width: 100%;
    resize: none;
    padding: 10px;
    border-radius: 15px;
    border: 1px solid #ddd;
}

.footer-logo p {
    padding-top: 20px;
}

.ssl-block {
    text-align: center;
}

.ssl-block strong {
    font-size: 14px;
    line-height: 0;
}

p.ssl-content {
    font-size: 14px;
    line-height: 20px;
}

.form-block input {
    padding: 10px;
    border-radius: 15px;
    border: 1px solid #ddd;
    width: 100%;
}

.form-block {
    max-width: 470px;
    margin: 0px auto;
}

input.wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background: #32c7f3;
    width: 120px;
}



.wpcf7-response-output {
    position: absolute;
    border: none !important;
    font-size: 12px;
    margin: 0 !important;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 12px;
    right: 2px;
    top: 0;
} 

.address-unstyled li a {
    color: #7a7a7a;
}


#services img {
    width: 40px;
	border-radius:100%;
} 

.space{padding:0 30px;}

.address-unstyled i.bi {
    color: #32c7f3;
    font-weight: bold;
    margin-right: 10px;
}

ul.address-unstyled {
    margin: 20px 0 0;
}

.static-page h1 {
    display: none;
} 
/******************modal area******************/
.modal-content {padding:0rem; background: #f3f3f3; color: #000;}
.modal-content .btn-close {background: #000;border-radius: 50%; opacity: 1; position: absolute; right: 10px; top: 10px; height: 30px; width: 30px;color:#fff;}
.modal-content h4,.modal-content h5,.modal-content strong,.modal-content .highlight-txt{color:#32c7f3; font-weight:700;}

.modal button.btn-close {
    position: fixed !important;
    right: 20px !important;
}

/******************button theme area******************/
.web-btn {position: relative; display: inline-block; width: auto; height: auto; cursor: pointer; overflow:hidden; border-radius: 50px; text-align:center;border: 1px solid #dfdfdf;}
.web-btn::before,.web-btn::after {position: absolute; content: "";}
.web-btn::before {top:0;bottom:0;right:unset; left:0; height:100%; width:0%; border-radius:10px; transition:all ease-in-out 400ms;} 
.web-btn span {position: relative; display: inline-block; top: 0; left: 0; width: 100%; padding:.5rem 1.5rem; color:#000; font-size:14px; font-weight:700; transition: transform 0.3s ease, background-color 0.3s ease; text-transform:uppercase;} 

/*****button color gradient***********/
.alt.web-btn{color:#000;
  background-image: -moz-linear-gradient(135deg, #f3f3f3 0%,#f3f3f3) 100%);
  background-image: -webkit-linear-gradient(135deg, #f3f3f3 0%,#f3f3f3 100%);
  background-image: -ms-linear-gradient(135deg, #f3f3f3 0%,#f3f3f3 100%);
  transition: 0.3s ease-out;}

.alt.web-btn:hover::before {width: 100%;
  background-image: -moz-linear-gradient(135deg, #dedede 0%,#dedede) 100%);
  background-image: -webkit-linear-gradient(135deg, #dedede 0%,#dedede 100%);
  background-image: -ms-linear-gradient(135deg, #dedede 0%,#dedede 100%);}

/*******************************Header*********************************************/
#header .web-btn span {padding: 0rem 1.5rem; font-size: 25px; line-height: 40px;}
.navbar-expand-lg .navbar-nav .nav-link {color: #fff; font-size:16px; transition: all 0.5s;}
.home .scroll .navbar-expand-lg .navbar-nav .nav-link {color: #000;}
.navbar-expand-lg .navbar-nav li {margin-bottom:0px;}
.navbar-expand-lg .navbar-nav .nav-link.active,.navbar-expand-lg .navbar-nav .nav-link:hover {color:#32c7f3; transition:all 0.5s;}
.navbar-expand-lg .navbar-nav .dropdown-menu {background:#fff; border:0px; min-width:13rem; padding:0px; overflow:hidden;box-shadow:0 0 8px rgba(0,0,0,.5);}
.navbar-expand-lg .navbar-nav .dropdown-menu li {margin-bottom:0px; line-height:normal;}
.dropdown-item{color:#000;padding:.55em 1em;}
.dropdown-item:focus, .dropdown-item:hover {color:#32c7f3; background-color:transparent;}
.dropdown:hover>.dropdown-menu {display: block;}


.hdr-icon a {background:#f3f3f3; color:#000; border-radius:50px; display:block; height:30px; width:30px; text-align:center; line-height:30px; font-size:14px;}
.hdr-icon a:hover {background:#000; color:#fff;}

/*******************************main*********************************************/
#banner iframe {height:720px;}

.scroll {padding: 0;}
.scroll .fixed-top {transition: all .5s ease-in-out; padding: 5px 20px;}
.scroll .navbar-brand img {max-height: 50px;} 
#about .about-img-area .object {height:200px;margin-bottom:20px;}


.swiper-slide{height:250px; overflow:hidden;}
.swiper-slide img{object-fit:cover; height:100%; width:100%;}

/*#mission-vission .row {margin-bottom:2rem;}*/
#mission-vission .mv-img {height:500px;}
#mission-vission .mv-img img{object-position:0px -45px;}
#mission-vission .mv-content{margin: 0 0 0 1rem;}
#mission-vission .mv-content.right{margin: 0 10rem 0 0;}

#customers .map {max-width:900px; margin:auto;}
#customers .cusm-logo {margin-top:2rem; text-align:center;}
#customers .cusm-logo li {width:19%; vertical-align:middle;}

.inner-text li {  list-style: none;    display: inline-block;    margin: 0;    padding: 0;}

#products .pro-img{height:440px; display:block; position: relative;}
#products .pro-img .img-overlay {display:block; position: absolute; bottom: 0; left: 0; right: 0; overflow: hidden; width: 100%; height: 100%; transition: .5s ease; background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);}

#products .pro-img .img-overlay:before {content:''; display:block; position: absolute; bottom: 0; left: 0; right: 0; overflow: hidden; width: 100%; height: 0%; transition: .5s ease; background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,#3d3d3d 100%);}
#products .pro-img:hover .img-overlay:before {height: 100%;}
#products .pro-img .inner-text {position: absolute; bottom: 0; width:100%; padding:2rem; color: #fff;}
#products .pro-img .inner-text h4 {color: #fff;}
#products .pro-img .inner-text ul {display:none; padding:0px;}  
#products .pro-img:hover .inner-text ul {display:block;}

#products .pro-img .img-hover {position: relative; overflow: hidden;display:block;}
#products .pro-img .img-hover img {transition: all 2s ease; transform: scale(1)}
#products .pro-img .img-hover:after {content: ""; position: absolute; pointer-events: none; opacity: 1; z-index: 3}
#products .pro-img .img-hover:before {content: ""; position: absolute; pointer-events: none; opacity: 1; z-index: 3; top: -10%; right: 51%; bottom: -10%; left: 50%; background: rgba(0,0,0,0.1)}
#products .pro-img .img-hover:after {top: 50%; right: -10%; bottom: 50%; left: -10%; background: rgba(0,0,0,0.3)}
#products .pro-img:hover .img-hover:before {left: 0; right: 0; opacity: 0; transition: all 900ms linear}
#products .pro-img:hover .img-hover:after {top: 0; bottom: 0; opacity: 0; transition: all 900ms linear}
#products .pro-img:hover .img-hover img {transform: scale(1.2)}
.pro-img-modal {height:450px;}

#services h4{cursor:pointer; display:flex; align-items:center;font-size: 22px;}
#services h4 img{margin-left:5px;}
#services h4:hover{color:#32c7f3;}

.pract-img .object {width:50%;}

section#contact {
    min-height: auto;
} 
#sustainablity .sustain-img {padding:0rem; margin-bottom:3rem;}
#sustainablity .row {text-align:center;}
#sustainablity .row h3 {color:#32c7f3;}

#services span.more-info-icon.pulse {
    float: right;
    position: absolute;
    right: 0;
}

#services h4 {
    position: relative;
}

#certificates {padding:4rem 0 0; min-height:100%;}
#certificates .highlight-txt{margin-bottom:0px;}
#certificates .btm-line:after{margin:auto; margin-top:1rem;}
#certificates .certify-logo {margin-top:0rem; text-align:center;}
#certificates .certify-logo ul {margin-bottom:0px;}
#certificates .certify-logo ul li {width:15%;}
#certificates .bg-white {border: 2px solid #dfdfdf; height:100%;}


#practise h2 {color: #000;}
section#mission-vission,section#sustainablity{min-height: 100%;}
section#practise,section#what-we-do {
    min-height: 100%;
    padding-bottom: 0px;
}

#contact {position:relative;}
#contact .form-control {background:#f3f3f3; height:40px; border:0px; margin-bottom:20px; font-size:14px;}
#contact textarea.form-control {height:100px;}

/*******************************Product List*********************************************/

.pro-mg {display:block; height:300px;}
.search {width: 30%; margin-left: auto;}
.search .form-control {border-radius: 50px; height: 40px;}
.search button {background:#f3f3f3; border:1px solid #d2d2d2; padding:0 1rem; border-radius:0 50px 50px 0;}
.search button:hover {background:#000; color:#fff;}

#pro-details .pro-detail-img {height:600px; margin-right:3rem;}
#pro-details .color1{background:red; height:20px; width:20px; border-radius:20px;}
#pro-details .color2{background:blue; height:20px; width:20px; border-radius:20px;}
#pro-details .color3{background:green; height:20px; width:20px; border-radius:20px;}
#pro-details .color4{background:orange; height:20px; width:20px; border-radius:20px;}
#pro-details .color5{background:black; height:20px; width:20px; border-radius:20px;}

/*******************************Footer*********************************************/

#Footer{background:#f3f3f3; padding:20px 0 0; color:#000; font-size:14px;}
#Footer ul.list-inline{margin:0;}
#Footer a{color:#000;}
#Footer a:hover{color:#32c7f3;}


.last-image {
	margin: 0px;
}


.footer-content {
    width: 400px;
}

h3.footer-title {
    font-size: 20px;
}

.content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.content ul li {
    padding: 3px 0;  
}


.lightboxcontainer {
  width:100%;
  text-align:left;
}
.lightboxleft {
  width: 40%;
  float:left;
}
.lightboxright {
  width: 60%;
  float:left;
}
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}
@media (max-width: 800px) {
  .lightboxleft {
    width: 100%;
  }
  .lightboxright {
    width: 100%;
  }
  .divtext {
    margin: 12px;
  }
} 


/*******************************media*********************************************/
@media(min-width:992px){
	section{min-height:100vh;}
}
@media(min-width:1200px){
	.navbar-expand-lg .navbar-nav li+li .nav-link {margin-left:30px;}
	#certificates .certify-text,.content{margin-left:3rem;}
}
@media(max-width:1199.98px){
	#products .pro-img {height: 360px;}
	#products .pro-img .inner-text {padding: 2rem 1rem;}
	#products .pro-img .inner-text h4 {font-size:22px;}
}
@media(max-width:991.98px){
	#sustainablity .sustain-img {padding: 0rem;}	
	#products .pro-img {height: 282px;}
	#certificates {padding: 3rem 0 0;}
	
	.navbar-expand-lg .navbar-nav .nav-link {color: #000;}
}
@media(max-width:767.98px){
	h1 {font-size: 32px;}
	h2 {font-size: 28px;}
	h3 {font-size: 22px;}
	h4 {font-size: 20px;}
	h5 {font-size: 18px;}
	body {font-size: 14px;}
	
	.about-img-area,#fabrics .fabric-img {display: flex;}
	#about .about-img-area img {width: 33%;}
	.btm-line:after {height: 3px; margin-left: auto; margin-right: auto;}
	.cmn-pad {padding: 40px 0;}
	#mission-vission .mv-img {height: auto;}
	#mission-vission .mv-img img {object-position: 0px 0px;}
	#sustainablity .sustain-img {padding: 0rem;}
	#fabrics .fabric-img img {width: 50%; margin:0 5px;}
	#certificates .certify-logo ul li {margin:0px;}
	.highlight-txt {font-size: 18px;}	
	#contact ul.address-unstyled li,#services h4 {justify-content: center;}
	#contact .wpcf7-spinner{display:none;}
}

@media(max-width:639.98px){
	#products .pro-img {height: 400px;}
}
